/* Custom spacing */
.pb-xl {  
    padding-bottom: 8rem; 
}


.mb-xl {  
    margin-bottom: 8rem; 
}
@media (min-width: 768px) {
    .mb-xl { 
        margin-bottom: 12rem; /*previously 14rem */
    }
}

/* Custom logo size */
#logo {
    max-width: 120px;
    align-self: flex-start; 
    flex-shrink: 0;
}
@media (min-width: 768px) {
    #logo {
        max-width: 180px;
    }
}

html {
    overflow-x: hidden;
}

body {
    background-color: #FFFBF5;
    color: #191918;
    font-family: "Inter", system-ui;
    overflow-x: hidden;
}

footer {
    height: 12rem;
}

/* Footer links */
.contactLinksStyle {
    color:inherit;
    text-decoration: none;
}

.contactLinksStyle:hover {
    text-decoration: underline;
}
